<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='Рыбалка онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  exit;
}





include_once 'inc/start.php';

if(isset($_GET['yes'])){
mysql_query("DELETE FROM `fish_i` WHERE `id_u`='".$user_id."'");
mysql_query("DELETE FROM `fish_u` WHERE `id_u`='".$user_id."'");
mysql_query("DELETE FROM `fish_ulow` WHERE `id_u`='".$user_id."'");
mysql_query("DELETE FROM `fish_cup` WHERE `id_u`='".$user_id."'");
header("Location:index.php");

}
echo "Вы действительно хотите начать игру сначала?<br/>
<a href='again.php?yes'>Да</a> | <a href='index.php'>Нет</a><br/>";


ret('В игру','index.php');
include_once '../sys/inc/tfoot.php';
?>